package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAssociacionClaseServicioMarca extends DefaultItemMenuSistema {

	public ItemMenuAssociacionClaseServicioMarca() {
		super("indexController.mniAsociacionClaseServicioMarca.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.ASOCIACIONTIPODELSERVICIOYMARCA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaAsociacionClaseServicioMarca.zul",
                Labels.getLabel("busquedaAsociacionClaseServicioMarcaController.window.title"), getArgs(), desktop);
		
	}

}
